<!DOCTYPE html>
<html lang="zh">
<head>
    <meta charset="utf-8">
    <title>{fn_and_en}设计并实现的电子时钟</title>
    <link href="css/clock.css" rel="stylesheet">
    <script src="js/clock.js"></script>
</head>
<body onload="getCurrentTime()">
<!--标题-->
<h1>{fn_and_en}设计并实现的电子时钟</h1>
<!--水平线-->
<hr/>
<div class="container">
    <!--电子时钟区域-->
    <div id="clock">
        <div class="box1" id="h"></div>
        <div class="box2">:</div>
        <div class="box1" id="m"></div>
        <div class="box2">:</div>
        <div class="box1" id="s"></div>
    </div>
</div>
</body>
</html>
